/*###################################
#	POPULAR SEARCHES (Term Cloud)	#
###################################*/

.CloudContainer {
	margin:167px 0px 20px 0px;
	width:95%;
	border: 1px solid black;
}
	.CloudHeading {
		font-size: 1.1em;
		line-height: 1.6em;
		font-weight: bold;
		margin:0 4px;
		display: block;
		float:left;
	}

/*	SEARCH TERM CLOUD
	Global styling (colour, layout etc) for the searchTermCloud element is in libero.css.
	Specify a font size for the .SearchTermCloud class to increase/decrease the base font size for the term cloud
*/	
.SearchTermCloud {	font-size:1.4em; margin:40px}
.SearchTermCloud a span {white-space: pre-line !important;}
#simple_search_alt {
	height: 200px;
	position: relative;
	margin: 5px 10px 0px 10px;
}
/* Search Term */
		#lblTERM_1 {
	font-size:0.9em;
	padding-left: 0px;
	margin-left: 0px;
	display: block;
		}
		#TERM_1 {
	position:absolute;
	left: 0px;
	width: 470px;
	margin-top: 10px;
	margin-left: 0px;
	padding-left:3px;
	border-color: black;
	border-style: solid;
	border-width: 1px;
	font-size: 1.2em;
	font-weight: 200;
		}
/* Index */
		#lblUSE_1 {
	position: absolute;
	top:0px;
	left: 500px;
	font-size:0.9em;

	padding-left: 0px;
		}
		#USE_1 {
	position: absolute;
	margin-top: 10px;
	left: 500px;
	width: 265px;
	border-style: solid;
	border-width: 1px;
	font-size: 1.2em;
	border-color: black;
		}
#lblSpecColFilt {
	font-size: 0.9em;
    left: 500px;
    position: absolute;
    top: 82px;
}
#SpecColFilt {
	border-color: #000000;
    border-style: solid;
    border-width: 1px;
    font-size: 1.2em;
    left: 500px;
    position: absolute;
    top: 103px;
}



#LBExtractSearch {
	position: absolute;
	top: 223px;
	left: 350px;
	z-index: 1;
}
#lblLIMLOC {
	position: absolute;
	top: 82px;
	left: 0px;
	font-size: 0.9em;
}
#LIMLOC {
	position: absolute;
	top: 103px;
	margin-left:0;
	border-color:black;
	border-style:solid;
	border-width:1px;
	left: 0px;
	height: 155px;
	width: 473px;
	font-size: 1.2em;
}
#lblLIMSP {
	position: absolute;
	top: 160px;
	left: 30px;
}
#LIMSP {
	position: absolute;
	top: 185px;
	left: 30px;
}
#AnalyseTerm {
	position: absolute;
	top: 120px;
	left: 300px;
}
#lblExtractSearch {
	position: absolute;
	top: 250px;
	left: 30px;
}
#ExtractSearch {
	position: absolute;
	top: 253px;
	left: 210px;
}
.SearchNotesCellSetting {
	position: absolute;
	top: 53px;
	left: 0px;
	font-size:.9em;
}

.SearchButtonCellSetting {
		position: absolute;
		top: 272px;

}
.SearchButtonCellSetting .HitButton {
margin-left :10px;
width:110px;
}

.SeachBottomTextCellSetting {
	position: absolute;
	top: 327px;
	left: 0px;
}

.ButtonBar {
		position: absolute;
		top: 337px;
}

.ButtonBar .HitButton {
margin :10px;
width:130px;
}

#Helpfile {
	position:relative;
}

#btnTS { z-index: 2; }
#btnAS { z-index: 3; }
#btnSS { z-index: 4; }
#btnAudS { z-index: 5; }
#btnAdvS { z-index: 6; }

